<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Bootstrap Grid System Activity</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<div class="container-fluid">
		<div class="row mt-2">
			<div class="col text-center">
				<h1 class="h3">Projects</h1>
			</div>
		</div>
		<div class="row mt-2">
			<div class="col-12 col-md-6 order-1 order-md-0 mt-3">
				<h2 class="h5 text-center">Web API (Ecommerce)</h2>
				<p class="text-justify">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto eum nostrum suscipit quidem soluta maiores, quia veniam eius aut facere, necessitatibus recusandae quis sed rerum cumque distinctio aspernatur eos error.
				</p>
			</div>
			<div class="col-12 col-md-6 order-0 order-md-1">
				<img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="">
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-12 col-md-6">
				<img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="">
			</div>
			<div class="col-12 col-md-6 mt-3">
				<h2 class="h5 text-center">React Frontend (Ecommerce)</h2>
				<p class="text-justify">
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio fuga similique voluptates odit accusantium harum aliquam voluptatem et, dolore repellat facere sed, veniam molestiae eligendi accusamus culpa ex est ducimus.
				</p>
			</div>
		</div>
	</div>
	

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>